/*GENERAL*/
@charset "utf-8";
/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/
html,body{height:100%;margin:0;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic','Verdana',sans-serif;font-size:16px;}
*{margin:0;padding:0;}
a{text-decoration:none;transition:0.2s;color:#111;}
a:hover,a:active{text-decoration:none;transition:0.2s;color:#ffa500;}
ul,ol,li{list-style:none;margin:0;}
img{vertical-align:top}.cl{clear:both;}
.hide{display:none !important;transition:0.6s;}.show{display:block !important;transition:0.3s;}
.relative{position:relative;}

.main{text-align:center;width:100%;height:100%;}
.main .ec{position:absolute;top:50%;left:50%;margin-top:-200px;margin-left:-200px;}